
--wrapper -------------------------------------------------
#kontaktform .input-wrapper {
    margin-bottom:.5em;
}


--rahmen -------------------------------------------------
#kontaktform input,
select,
textarea {
    border:1px solid #ccc;
}


--fieldset -------------------------------------------------
#kontaktform fieldset {
    margin:0;
    padding:0;
    border:0px solid #BBB;
}


--rahmen -------------------------------------------------
#kontaktform input,
select,
textarea {
}


--felder -------------------------------------------------
#kontaktform input.text {
    width:400px;
    height:17px;
    margin-bottom:15px;
    background-color:#F2F2F2;
    border:0 none;
    font: 13px 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}

#kontaktform select {
    font-size:.75em;
}

#kontaktform input.upload {
    margin-bottom:15px;
    font: 12px 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}

#kontaktform input.checkbox {
}

#kontaktform label {
    display:block;
}

#kontaktform fieldset span label {
    display:inline;
}

#kontaktform label.select {
    display:inline;
}

#kontaktform fieldset.checkbox_ohne_rahmen {
    padding:0;
    border:0;
}

#kontaktform fieldset.checkbox_container span {
    width:9em;
    display:inline-block;
}

#kontaktform fieldset.checkbox_container label {
    display:inline;
    padding-right:1.5em;
}

#kontaktform label[for=ctrl_11] {
    width:65px;
    clear:both;
    padding-top:4px;
}

#kontaktform textarea {
    width:400px;
    height:200px;
}

#kontaktform legend {
}

#kontaktform form select {
    margin-bottom:15px;
    border:1px solid #F2F2F2;
    font-size:12px;
}


--submit-button -------------------------------------------------
#kontaktform .submit_container input {
    margin-top:10px;
    padding-bottom:2px;
    font-weight:bold;
    cursor: pointer;
}
